Subject: Re: [[email-masked]: Re: Mips Chips from NEC]

From: [email-masked] (Rogier Wolff)
Date: Sun, 1 Aug 93 16:37:26 +0200

[email-masked]
suggested to use intel 80960CA/CF chips. 
I work in a project that uses andI960 chip, thus I should know what
I am talking about. 

      DO NOT USE I960's FOR A UNIX PORT!

There are several reasons:

    the I960CA doesnt have an MMU.
    the I960CA doesn't have an FPU.

The CF adds a data cache to the CA design, but is otherwise compatible.

(Sorry if this is late, or if others have already reacted, I'm back in the
civilized world with internet for just a day or two in the middle of my 
vacation)

					Roger.